<?xml version="1.0" encoding="utf-8" standalone="no"?>
<!-- *************************************************************** -->
<!--No permission to EDIT this mod and/or REUPLOAD on another website-->
<!-- *************************************************************** -->
<!-- ************* Converted by Sergiu & Daniel ******************** -->
<modDesc descVersion="43">
<!--My youtube channel me who converted-->
<!--https://www.youtube.com/channel/UCiFlham5KE1HGlEhdKevnHw-->
    <author>Credits to who made it and me for converting.</author>
    <version>1.0.0.0</version>
	
    <title>
        <en>Universal 650 D8</en>
        <ro>Universal 650 D8</ro>
    </title>
	
    <description>
		<ro>Tractor UTB 650 Fabricat in Romania.</ro>
        <en>Tractor UTB 650 Made in Romania.</en>
    </description>
	
    <iconFilename>storeD8.dds</iconFilename>
    <multiplayer supported="true"/>
	
    <storeItems>
        <storeItem xmlFilename="universal650.xml"/>
    </storeItems>
	
    <brands>
        <brand name="Universal" title="Universal" image="brand.dds"/>
    </brands>
	
	<extraSourceFiles>
        <sourceFile filename="Scripts/Register.lua"/>
    </extraSourceFiles>
	
	<vehicleTypes>
        <type name="UTB650D8" parent="tractor" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="CardanDirectie" />
			<specialization name="SchimbatorViteze" />
			<specialization name="Hydraulic" />
        </type>
    </vehicleTypes>
	
	<l10n>
		<text name="controlGroup_Anim"> <ro>Animati.</ro><en>Animations.</en></text>
		
		<text name="FaraGirofar">
			<ro>Fara Girofar</ro>
            <en>Without BeaconLight</en>
		</text>
		<text name="GirofarTip1">
			<ro>GirofarTip 1</ro>
            <en>BeaconLight 1</en>
		</text>
		<text name="GirofarTip2">
			<ro>GirofarTip 2</ro>
            <en>BeaconLight 2</en>
		</text>
		<text name="GirofarTip3">
			<ro>GirofarTip 3</ro>
            <en>BeaconLight 3</en>
		</text>
		<text name="GirofarTip4">
			<ro>GirofarTip 4</ro>
            <en>BeaconLight 4</en>
		</text>
		<text name="GirofarTip5">
			<ro>GirofarTip 5</ro>
            <en>BeaconLight 5</en>
		</text>
    </l10n>
</modDesc>
